package com.zcloud.primeport.domain.gateway;

import com.zcloud.primeport.domain.model.MkmjGateE;

/**
 * web-domain
 *
 * @Author makejava
 * @Date 2026-03-05 11:33:18
 */
public interface MkmjGateGateway {

    /**
     * 新增
     */
    Boolean add(MkmjGateE mkmjGateE);

    /**
     * 修改
     */
    Boolean update(MkmjGateE mkmjGateE);

    /**
     * 删除
     */
    Boolean deletedMkmjGateById(Long id);

    Boolean deletedMkmjGateByIds(Long[] id);
}

